### Virtual Method

# Gtk Buildable construct_child

#### Declaration [src]

    GObject*
    construct_child (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      const char* name
    )

#### Description

No description available.

#### Parameters

`builder` | `GtkBuilder`
| No description available.
| The data is owned by the caller of the function.
`name` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `GObject*`
| No description available.
| The data is owned by the called function.